@charset "utf-8";
/* CSS Document */

a:link{
	text-decoration:none;
	color: #010E72;
	border:none 0;
}
a:hover{
	text-decoration:none;
	color: #003399;
}
a:visited {
	text-decoration: none;
	color: #010E72;
	border:none 0;
}
a:active {
	text-decoration: none;
	color: #003399;
}

img a:{ border:none}

body {	
	color: #222;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	font-size:12pt;
	float:left;
	margin: 0px;
	width: 100%;
	line-height: 20px;
	background-color: #f0f1f1;
}
#top{
	position:absolute; text-align:center;
	background:url(../arquivos/bgTopo.png) center top no-repeat;
	width:100%;margin:0px; min-height:75px; z-index:1;
}
#logotipo{
	margin:0px 20px;
	width:90%;
	max-width:350px;
	min-height:75px;
	padding-top:15px;
	background: url( ../arquivos/bgLogo.png) center bottom no-repeat;
}	
#site{
	margin:0px;
	width:100%;
	height:auto;
	min-height:450px;
}
#banner{
	margin:0px 0px 5px 0px;
	width:100%;
	height:310px;
	padding-top:142px;
	background:#1e5a99;
	text-align:center;
	border-bottom: solid 8px #BA0000;
}

#barraCapa{
	width:100%;
	margin:0px;
	min-height: 150px;
	background: url(../arquivos/bgNews.jpg) center center no-repeat;
	padding: 20px 0px;
}

#conteudo{
    width: 95%;
    max-width: 920px;
    margin: 0 auto;
	padding:0px;
}
#bottom{
	width:100%;margin:0px;background:#666;
}
#base {
	margin:0px auto;max-width:960px;
	padding:30px 0px;color:#FFF;min-height:50px;
	text-align:center;
}
#base span a{
	display:block;
	clear:both;
	float:left;
	line-height:30px;
	font-size: 12pt;
	margin:7px;
	color:#FFF;	
	font-weight: bold;
	font-family: 'Raleway',  Arial, sans-serif;
}
#base span a:hover{
	color:#336699;
	padding-left:5px;
	border-left:solid 5px #336699;	
	text-shadow: 1px 1px 0px #222;
}
h1{ font-family: 'Raleway',  Arial, sans-serif; text-align:center;
	line-height:40px;font-size:20pt;color:#333; font-weight:bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.30);
}
h2{ font-family: 'Raleway',  Arial, sans-serif; color:#333;
	margin:5px auto;line-height:20px;font-size:16pt;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);	
}
#conteudo .more{
	display: inline-block;margin:20px auto 10px;padding:8px 20px;
	border:solid 2px #FFF; text-align:center; color:FFF; background:#7DA04B;
}
.corpo1 {
	width:98%; 
	height:30px;
	background:#DDD;
	border: 1px solid #336699;
	color: #000;
	line-height:30px;		
	padding:2px 4px;
}
label input {
  margin:0 12px 0 0;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.capa{ 
	background: url(../arquivos/aaa.png); width:90%; padding:5px 5%;
	color:#FFF;line-height:15px;font-size:14px;text-align:center;
}
.grey{
-webkit-filter: grayscale(150%);
filter: gray;
}
.grey:hover{
-webkit-filter: grayscale(0%);
filter: inherit;
}
.round1{
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.round2{
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.round3{
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.shadow{
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.55);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.55);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.55);
}
.zoom {
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
transform: rotate(0deg) scale(0.95) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(0.95) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(0.95) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(0.95) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(0.95) skew(0deg) translate(0px);
}
.zoom:hover{
transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
}
.transparent{
	opacity:0.8;
  	filter:alpha(opacity=80); /* For IE8 and earlier */
	
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	-ms-transition: all 200ms;
	transition: all 200ms;	
}
.transparent:hover{	
	opacity:10;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.show { display:block; }
.hide { display:none; }
#popup{
	position:fixed;
	width:100%;
	height:100%;
	margin:0;
	z-index:99999;
	background: url(../arquivos/aaa.png);
	overflow:hidden;
}
#bannerPP {
	margin-left:-350px;
	width:700px;
	position: absolute;
	top:120px;
	z-index:99999;
	left: 50%;
}
#fecharPop {
	height:25px;
	left:680px;
	margin-top:-7px;
	position:absolute;
	text-align: center;
	width:25px;
}

/* --------------- ÁREA RESTRITA --------------- */
#admin {
	position:fixed;
	right:0px;
	bottom:0px;
	width:30px;
	height:30px;
	text-align:center;
	z-index:9999;
	padding:5px;
}
.computer{display:block}
.smartphone{display:none}


/* --------------- CHAT --------------- */

#chat {
	position:fixed;
	right:0px;
	bottom:0px;
	width:180px;
	height:350px;
	text-align:center;
	z-index:8888;
	padding:5px;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 800px) {
.computer{display:none}
.smartphone{display:block}
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {

.computer{display:none}
.smartphone{display:block}
#conteudo{ width:86% }
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
body{background:url(../arquivos/back.jpg) center -50px no-repeat;}	

.computer{display:none}
.smartphone{display:block}

#site{
	margin:0px;
	width:100%;
	height:auto;
	min-height:450px;
}
}
/*Smartphone*/
@media only screen and (max-width : 320px) {
body{background:url(../arquivos/back.jpg) center -100px no-repeat;}

.computer{display:none}
.smartphone{display:block}

#top{
	width:100%;margin:0px; min-height:140px;
}

#logotipo { width:80%; margin:10px auto 15px;}
